


  
  
  
  
  
  
  .btn-hover {
      font-weight: normal;
      color: #333333;
      cursor: pointer;
      background-color: inherit;
      border-color: transparent;
  }
  
  .btn-hover-alt {
      font-weight: normal;
      color: #ffffff;
      cursor: pointer;
      background-color: inherit;
      border-color: transparent;
  }
  




.msg {
    width: 100%; /* Configure it fit in your design  */
   
    /*margin: 0 auto;  Centering Stuff */
    /*background-color: #FFFFFF;  Default background */
    
    border: 0px solid #F2F2F2;
    border-left-width: 10px;
    border-radius: 3px;
    margin: 5px;
    padding: 3px;
   color:#566573 ;
    
  }
  
  .danger {
   border-left-color: #d9534f; /*Left side border color */
    background-color: rgba(217, 83, 79, 0.1); /* Same color as the left border with reduced alpha to 0.1 */
  }
  
  .danger strong {
    color:  #d9534f;
  }
  
  .warning {
    border-left-color: #f0ad4e;
    /*background-color: rgba(240, 173, 78, 0.1);*/
  }
  
  .warning strong {
    color: #f0ad4e;
  }
  
  .info {
    border-left-color: #5bc0de;
   /* background-color: rgba(91, 192, 222, 0.1);*/
  }
  
  .info strong {
    color: #5bc0de;
  }
  
  .success {
    border-left-color: #2b542c;
    background-color: rgba(43, 84, 44, 0.1);
  }
  
  .success strong {
    color: #2b542c;
  }
  
  .pinki {
    border-left-color: #e4009f;
    
  }
  
  .pinki strong {
    color: #2b542c;
  }





  .texto-oculto{display: none;}


  /*estilo switch*/
  .toggle {
    position: relative; 
    width: 65px;
    -webkit-user-select:none; 
    -moz-user-select:none; 
    -ms-user-select: none;
  }
  .toggle-checkbox {
    display: none;
  }
  .toggle-label {
    display: block; 
    overflow: hidden; 
    cursor: pointer;
    border: 2px solid #FFF; 
    border-radius: 30px;
  }
  .toggle-inner {
    display: block; 
    width: 200%; 
    margin-left: -100%;
    transition: margin 0.3s ease-in 0s;
  }
  .toggle-inner:before,
  .toggle-inner:after {
    display: block; 
    float: left; 
    width: 50%; 
    height: 20px; 
    padding: 0; 
    line-height: 20px;
    font-size: 12px; 
    color: white;
    font-family: Trebuchet, Arial, sans-serif; 
    font-weight: bold;
    box-sizing: border-box;
  }
  .toggle-inner:before {
    content: "ON";
    padding-left: 14px;
    background-color: #007BFF;
  }
  .toggle-inner:after {
    content: "OFF";
    padding-right: 14px;
    background-color: #999999; color: #333333;
    text-align: right;
  }
  /*Bolita*/
  .toggle-switch {
    display: block; 
    width: 18px; 
    margin: 4px;
    background: #FFFFFF;
    position: absolute; 
    top: 0; 
    bottom: 0;
    right: 39px;
    border: 2px solid #FFFFFF; 
    border-radius: 30px;
    transition: all 0.3s ease-in 0s; 
  }
  .toggle-checkbox:checked + .toggle-label .toggle-inner {
    margin-left: 0;
  }
  .toggle-checkbox:checked + .toggle-label .toggle-switch {
    right: 0px; 
  }
  /*din estilo switch*/




  /*SWITCH2*/
  .switch {
  }
  
  .switch input[type=checkbox] {
      display: none;
  }
  
  .switch input[type=checkbox] + label {
      position:relative;
      min-width:calc(calc(2.375rem * .8) * 2);
      border-radius:calc(2.375rem * .8);
      height:calc(2.375rem * .8);
      line-height:calc(2.375rem * .8);
      display:inline-block;
      cursor:pointer;
      outline:none;
      user-select:none;
      vertical-align:middle;
      text-indent:calc(calc(calc(2.375rem * .8) * 2) + .5rem);
  }
  .switch input[type=checkbox] + label::before,
  .switch input[type=checkbox] + label::after {
      content:'';
      position:absolute;
      top:0;
      left:0;
      width:calc(calc(2.375rem * .8) * 2);
      bottom:0;
      display:block;
  }
  .switch input[type=checkbox] + label::before {
  right:0;
  background-color:#dee2e6;
  border-radius:calc(2.375rem * .8);
  transition:.2s all;
  }
  .switch input[type=checkbox] + label::after {
      top:2px;
      left:2px;
      width:calc(calc(2.375rem * .8) - calc(2px * 2));
      height:calc(calc(2.375rem * .8) - calc(2px * 2));
      border-radius:50%;
      background-color:#fff;
      transition: all 0.3s ease-in 0s;;
  }
  .switch input[type=checkbox]:checked + label::before {
      background-color:rgb(0, 174, 255);
  }
  .switch input[type=checkbox]:checked + label::after {
      margin-left:calc(2.375rem * .8);
  }
  .switch input[type=checkbox]:focus + label::before {
      outline:none;
      box-shadow:0 0 0 .2rem rgba(0,136,221,.25);
  }
  .switch input[type=checkbox]:disabled + label {
      color:#868e96;
      cursor:not-allowed;
  }
  .switch input[type=checkbox]:disabled + label::before {
      background-color:#e9ecef;
  }
  
  .switch.switch-xs {
      font-size:.8rem;
  }
  .switch.switch-xs input[type=checkbox] + label {
      min-width:calc(calc(1.5375rem * .8) * 2);
      height:calc(1.5375rem * .8);
      line-height:calc(1.5375rem * .8);
      text-indent:calc(calc(calc(1.5375rem * .8) * 2) + .5rem);
  }
  .switch.switch-xs input[type=checkbox] + label::before {
      width:calc(calc(1.5375rem * .8) * 2);
  }
  .switch.switch-xs input[type=checkbox] + label::after {
      width:calc(calc(1.5375rem * .8) - calc(2px * 2));
      height:calc(calc(1.5375rem * .8) - calc(2px * 2));
  }
  .switch.switch-xs input[type=checkbox]:checked + label::after {
      margin-left:calc(1.5375rem * .8);
  }
  
  /* Small */
  .switch.switch-sm {
      font-size:.875rem;
  }
  .switch.switch-sm input[type=checkbox] + label {
      min-width:calc(calc(1.9375rem * .8) * 2);
      height:calc(1.9375rem * .8);
      line-height:calc(1.9375rem * .8);
      text-indent:calc(calc(calc(1.9375rem * .8) * 2) + .5rem);
  }
  .switch.switch-sm input[type=checkbox] + label::before {
      width:calc(calc(1.9375rem * .8) * 2);
  }
  .switch.switch-sm input[type=checkbox] + label::after {
      width:calc(calc(1.9375rem * .8) - calc(2px * 2));
      height:calc(calc(1.9375rem * .8) - calc(2px * 2));
  }
  .switch.switch-sm input[type=checkbox]:checked + label::after {
      margin-left:calc(1.9375rem * .8);
  }
  
  /* Large */
  .switch.switch-lg {
      font-size:1.25rem;
  }
  .switch.switch-lg input[type=checkbox] + label {
      min-width:calc(calc(3rem * .8) * 2);
      height:calc(3rem * .8);
      line-height:calc(3rem * .8);
      text-indent:calc(calc(calc(3rem * .8) * 2) + .5rem);
  }
  .switch.switch-lg input[type=checkbox] + label::before {
      width:calc(calc(3rem * .8) * 2);
  }
  .switch.switch-lg input[type=checkbox] + label::after {
      width:calc(calc(3rem * .8) - calc(2px * 2));
      height:calc(calc(3rem * .8) - calc(2px * 2));
  }
  .switch.switch-lg input[type=checkbox]:checked + label::after {
      margin-left:calc(3rem * .8);
  }
  
  .switch + .switch {
      margin-left:1rem;
  }
  /*FIN SWITCH2*/







  /*listado de carros*/

  .kudos-wrap {
       
    margin-bottom: 0px;
    padding:0px 2px;
   
}


.kudos-wrap ul {
  list-style-type: none;
  
}

.kudos-wrap li {
  display: inline-block;
  margin: 5px;
}

.kudos-wrap input[type="radio"][id^="cb"] {
  display: none;
}

.kudos-wrap label {
  border: 2px solid #cecece;
  padding: 10px;
  display: block;
  position: relative;
  margin: 0px;
  cursor: pointer;
  border-radius: 5px; 
}

.kudos-wrap label:before {
  background-color: white;
  color: white;
  content: " ";
  display: block;
  border-radius: 50%; 
  position: absolute;
  top: -10px;
  left: -10px;
  width: 25px;
  height: 25px;
  text-align: center;
  line-height: 28px;
  transition-duration: 0.4s;
  transform: scale(0);
}

.kudos-wrap label img {
  height: 80px;
  width: 120px;
  transition-duration: 0.2s;
  transform-origin: 50% 50%;
}

.kudos-wrap :checked + label {
  
  border: 3px solid #924eff;
  
}

.kudos-wrap :checked + label:before {
    content: "✓";
    font-size: 15px;
    font-weight: bold;
    background-color: #924eff;
    transform: scale(1);
    position: absolute;
    margin-left: 85%;
    margin-top: 10%;
    
   
 
}

.kudos-wrap :checked + label img {
  transform: scale(0.9);
  box-shadow: 0 0 0px ;
  z-index: -1;
  
}

  /*finlistado de carros*/

  .popover {
    /*background-color: #f5cd1ddc;*/
    background-color: #b972f3dc;
  /*  color: #dee2e6; */

    line-height: 0.5em;
    min-width: 100px;
    max-width: 400px;
   
      
}
.colorpopover {
  margin: 0px 0px 0px 0px ;
    padding: 0px 0px 0px 0px ;
  color: #ffffff;
  

}

.iconito {
  color: #e8e8e8;
  position: absolute;
  left: 5px;
  padding-top: 0px;
  margin-left: 0px;
}
  .inputpadding {
  padding-left: 3px !important;
  
}
.linea {
  padding-left: 0px;
 
  
}

.error
{
color: red;
}

.icocolor {
  color:rgb(228, 194, 0);
}
.icoinfo {
  color:rgb(4, 175, 255);
}
.fontchico{
  font-size: 10pt;
  color: #969696;
}





















.datepicker {
  background-color: rgb(247, 247, 247);
  border-radius: 20 !important;
 
  border-left: #ff11f3 solid 2px;
  align-content: center !important;
  padding: 0 !important;
  box-shadow: 2px 2px 2px 2px #b1b1b1;
  




}

.datepicker-dropdown {
  top: 180px !important;
  left: calc(50% - 173.5px) !important;
  border-right: #1976D2;
  border-left: #1976D2
}

.datepicker-dropdown.datepicker-orient-left:before {
  left: calc(50% - 6px) !important
}

.datepicker-dropdown.datepicker-orient-left:after {
  left: calc(50% - 5px) !important;
  border-bottom-color: #1976D2
}

.datepicker-dropdown.datepicker-orient-right:after {
  border-bottom-color: #1976D2
}

.datepicker table tr td.today,
span.focused {
  border-radius: 50% !important;
  background-image: linear-gradient(#cec76d, #d3b383)
}

thead tr:nth-child(2) {
  background-color: #ffffff !important;
  border-radius: 0 !important;
}

thead tr:nth-child(3) th {
  font-weight: bold !important;
  padding: 20px 10px !important;
  color: #ba03c0 !important
}

tbody tr td {
  padding: 10px !important;
}

tfoot tr:nth-child(2) th {
  padding: 10px !important;
  border-top: 1px solid #dadada !important
}

.cw {
  font-size: 14px !important;
  background-color: #ff11f3 !important;
  border-radius: 0px !important;
  padding: 0px 20px !important;
  margin-right: 10px solid rgb(182, 182, 182) !important
}

.old,
.day,
.new {
  width: 40px !important;
  height: 40px !important;
  border-radius: 0px !important
}

.day.old,
.day.new {
  color: #c0c0c0 !important
}

.day.old:hover,
.day.new:hover {
  border-radius: 50% !important
}

.old-day:hover,
.day:hover,
.new-day:hover,
.month:hover,
.year:hover,
.decade:hover,
.century:hover {
  border-radius: 50% !important;
  background-color: rgb(13, 15, 175)
}

.actives {
  border-radius: 50% !important;
  background-image: linear-gradient(#1976D2, #1976D2) !important;
  color: rgb(255, 255, 255) !important
}

.range-start,
.range-end {
  border-radius: 50% !important;
  background-image: linear-gradient(#1976D2, #1976D2) !important
}

.range {
  background-color: #a5a5a5 !important
}

.prev,
.next,
.datepicker-switch {
  border-radius: 0 !important;
  padding: 10px 10px 10px 10px !important;
  font-size: 18px;
  color: rgb(255, 255, 255);

  background-color: #2E89FF  !important

}

.prev:hover,
.next:hover,
.datepicker-switch:hover {
  background-color: #ffffff;
  color: rgb(255, 142, 246) !important;
  opacity: 1
}

@media screen and (max-width: 726px) {
  .datepicker-dropdown.datepicker-orient-right:before {
      right: calc(50% - 6px)
  }

  .datepicker-dropdown.datepicker-orient-right:after {
      right: calc(50% - 5px)
  }
}




